Subject: Package#3 on Forms

From: [email-masked] (Yonghong Li)
Date: Sun, 8 Aug 93 12:04:51 -0400

=====================================================
== The following are packed information on         ==
== Forms and Certificate from  LAD-network         ==                 
== ADDRESS correspondences to the ORIGINAL SENDER  ==
== To sign on/off, mail to "[email-masked]"    ==        
== To post,        mail to "[email-masked]" ==      
=====================================================
begin  
===================================================================

>From [email-masked] Fri Aug  6 21:35:22 1993
Date: Fri, 6 Aug 93 20:33:49 MDT
>From: [email-masked] (Yi_Fang)
To: [email-masked]
Content-Length: 1466

Form I-824 is for normal cases in INA, it is very difficult to fill out
correctly. There are some quastions:

(1) Part 1 in Form: Information about the person that filed the original application or petition.

The person is the CSPA principal or LAD? B/c CSPA gives the principal a approvalof petition under 3nd employment category, the LAD should have no petition for
3nd employment category too. So the person could be LAD as well, is it right?

(2) Part 2 in Form: Application type (check one).

There are three: a I am applying for a duplicate approval notice. b. I am 
requesting that a new U.S. Consulate or Port of entry be notified of tprevious   
approval of a petition. Please notify the Consulate or Port at__________
c. I am requesting that a Consulate be notified that my status has been adjustedto PR, please notify the Consulate at:_________. Which one do we need to check?
a--seems obviously not. b---it seems very confused, what means a new Consulate?
c--it is confused too, unless LAD am applying for family-based category.

(3) Part 3 in Form: Processing information. Subsection: If petition is filed foranother person-give the following about the person you filed for:

Who is the anather person? the LAD or who?

Could somebody reply above quastions? many thanks in advance. The I-824 also
suggests that LAD application is not normal case and needs INS HQ's to give
out some directions. The LAD application can not be treated as normal case!

==============================================================================

>From:   IN%"[email-masked]"  7-AUG-1993 13:42:54.45
To:     IN%"[email-masked]"
CC:     
Subj:   should local INS require our passport ?

Hi, everyone, a LAD here went to the local INS office to file her application
this week and was asked to give her passport and I-94 (both original) which
she did. Although she was given a receipt by the INS officer, I am wondering 
if it is appropriate for INS to take our passport away. What happens if our
passport got lost. Since CSPA principals were reuired only to submit copy of 
their passport, why should their qualified dependants be asked to give the 
original ?  Does anyone have any idea ?  (Indianapolis area)

====================================================================

>From:   IN%"[email-masked]"  7-AUG-1993 09:56:53.34
To:     IN%"[email-masked]"
CC:     
Subject: Marrige date has to be before 4/12/90 ??!!

I am a CSPA principal. My wife is a F-2 now, We got marry at 6/11/90. We went
to INS at INDIANOPOLIS this afternoon. The lady there said only if the marrige
date before 4/12/90 can apply "followed to join". She show me a doc. issued on
6/28/93 which wrote that the marrige has to be before 4/12/90. So, my wife can
NOT fill I-485. She give me the I-130 form and ask her to fill that form after
I get the CSPA approve letter.Then she has to wait two more year for for GC.

Since there is an example at Dallas INS that they accept application even the
marrige date is after 4/12/90, I wonder that is there has any words in cable 
wire #4 clearly define the marrige date limitation, or there are some other
INS documents which give the clear qualifications for the LADS application?

Any help is very much appreciated!

-ling
8/6/93

===================================================================================
End